KNOTES(1)

NAME
knotes - Sticky notes application for KDE

SYNOPSIS
knotes [Qt-options] [KDE-options]

DESCRIPTION
KNotes is a program that lets you write the computer equivalent of sticky notes. The notes are saved automatically when you exit the program, and they display when you open the program. You may print and mail your notes if you configure KNotes to use helper applications. Display features of notes such as color and font may be customized for each note. You may also customize the defaults.

SEE ALSO
More detailed user documentation is available from help:/knotes (either enter this URL into konqueror, or run `khelpcenter help:/knotes').